{% extends "base.html" %}
{% set active_page = "metadata" %}
{% block body %}
<form action="/metadata" method="POST">
    <fieldset class="uk-fieldset">

        <legend class="uk-legend">Get Workflow run's metadata information</legend>

        <div class="uk-margin">
            <label>Referral number (Αριθμός Παραπεμπτικού): <input name="orderId" class="uk-input" type="text" placeholder="Order Id"></label>
        </div>
        {% block content %}
            {% if metadata is defined%}
                <br>
                <pre>
                {{ metadata }}
                <br> <br>
                </pre>         
            {% endif %}
        {% endblock %}
		<button type="submit" class="uk-button uk-button-primary uk-button-large">Submit</button>
    </fieldset>
</form>
{% endblock %}
